Sat, 12 Jun 2021 21:55:42 UTC

Information for RPM glibc-2.27-15.fc28.s390x.rpm

ID14088564
Nameglibc
Version2.27
Release15.fc28
Epoch
Archs390x
SummaryThe GNU libc libraries
DescriptionThe glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
Build Time2018-05-24 16:17:27 GMT
Size3,315,564
22a59170f5179f7b8e6c98dfb0fc5fb0
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Buildrootf28-build-12515157-915909
Provides
config(glibc) = 2.27-15.fc28
glibc = 2.27-15.fc28
glibc(s390-64) = 2.27-15.fc28
ld64.so.1()(64bit)
ld64.so.1(GLIBC_2.2)(64bit)
ld64.so.1(GLIBC_2.3)(64bit)
ld64.so.1(GLIBC_2.4)(64bit)
ldconfig
libBrokenLocale.so.1()(64bit)
libBrokenLocale.so.1(GLIBC_2.2)(64bit)
libCNS.so()(64bit)
libGB.so()(64bit)
libISOIR165.so()(64bit)
libJIS.so()(64bit)
libJISX0213.so()(64bit)
libKSC.so()(64bit)
libSegFault.so()(64bit)
libanl.so.1()(64bit)
libanl.so.1(GLIBC_2.2.3)(64bit)
libc.so.6()(64bit)
libc.so.6(GCC_3.0)(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.12)(64bit)
libc.so.6(GLIBC_2.13)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.18)(64bit)
libc.so.6(GLIBC_2.19)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.1)(64bit)
libc.so.6(GLIBC_2.2.2)(64bit)
libc.so.6(GLIBC_2.2.3)(64bit)
libc.so.6(GLIBC_2.2.4)(64bit)
libc.so.6(GLIBC_2.2.6)(64bit)
libc.so.6(GLIBC_2.22)(64bit)
libc.so.6(GLIBC_2.23)(64bit)
libc.so.6(GLIBC_2.24)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.26)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.5)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libdl.so.2(GLIBC_2.3.3)(64bit)
libdl.so.2(GLIBC_2.3.4)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.15)(64bit)
libm.so.6(GLIBC_2.18)(64bit)
libm.so.6(GLIBC_2.2)(64bit)
libm.so.6(GLIBC_2.23)(64bit)
libm.so.6(GLIBC_2.24)(64bit)
libm.so.6(GLIBC_2.25)(64bit)
libm.so.6(GLIBC_2.27)(64bit)
libm.so.6(GLIBC_2.4)(64bit)
libmemusage.so()(64bit)
libnss_compat.so.2()(64bit)
libnss_dns.so.2()(64bit)
libnss_files.so.2()(64bit)
libpcprofile.so()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.11)(64bit)
libpthread.so.0(GLIBC_2.12)(64bit)
libpthread.so.0(GLIBC_2.18)(64bit)
libpthread.so.0(GLIBC_2.19)(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpthread.so.0(GLIBC_2.2.3)(64bit)
libpthread.so.0(GLIBC_2.2.6)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libpthread.so.0(GLIBC_2.3.3)(64bit)
libpthread.so.0(GLIBC_2.3.4)(64bit)
libpthread.so.0(GLIBC_2.4)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2)(64bit)
libresolv.so.2(GLIBC_2.3.2)(64bit)
libresolv.so.2(GLIBC_2.9)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2)(64bit)
librt.so.1(GLIBC_2.3.3)(64bit)
librt.so.1(GLIBC_2.3.4)(64bit)
librt.so.1(GLIBC_2.4)(64bit)
librt.so.1(GLIBC_2.7)(64bit)
libthread_db.so.1()(64bit)
libthread_db.so.1(GLIBC_2.2)(64bit)
libthread_db.so.1(GLIBC_2.2.3)(64bit)
libthread_db.so.1(GLIBC_2.3)(64bit)
libthread_db.so.1(GLIBC_2.3.3)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.2)(64bit)
rtld(GNU_HASH)
Obsoletes
glibc-profile < 2.4
Conflicts
kernel < 3.2
prelink < 0.4.2
Requires
/usr/sbin/glibc_post_upgrade.s390x
basesystem
config(glibc) = 2.27-15.fc28
glibc-common = 2.27-15.fc28
glibc-langpack = 2.27-15.fc28
ld64.so.1()(64bit)
ld64.so.1(GLIBC_2.2)(64bit)
ld64.so.1(GLIBC_2.3)(64bit)
libCNS.so()(64bit)
libGB.so()(64bit)
libISOIR165.so()(64bit)
libJIS.so()(64bit)
libJISX0213.so()(64bit)
libKSC.so()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2)(64bit)
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests
glibc-all-langpacks = 2.27-15.fc28
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 760 >>>
Name ascending sort Size
/etc/gai.conf0
/etc/ld.so.cache0
/etc/ld.so.conf28
/etc/ld.so.conf.d0
/etc/nsswitch.conf1,702
/etc/rpc1,634
/lib/ld64.so.116
/lib64/ld-2.27.so178,984
/lib64/ld64.so.110
/lib64/libBrokenLocale-2.27.so8,272
/lib64/libBrokenLocale.so.123
/lib64/libSegFault.so17,456
/lib64/libanl-2.27.so19,720
/lib64/libanl.so.114
/lib64/libc-2.27.so2,002,200
/lib64/libc.so.612
/lib64/libdl-2.27.so19,144
/lib64/libdl.so.213
/lib64/libm-2.27.so818,808
/lib64/libm.so.612
/lib64/libnss_compat-2.27.so42,408
/lib64/libnss_compat.so.221
/lib64/libnss_dns-2.27.so26,880
/lib64/libnss_dns.so.218
/lib64/libnss_files-2.27.so65,208
/lib64/libnss_files.so.220
/lib64/libpthread-2.27.so157,624
/lib64/libpthread.so.018
/lib64/libresolv-2.27.so106,040
/lib64/libresolv.so.217
/lib64/librt-2.27.so47,792
/lib64/librt.so.113
/lib64/libthread_db-1.0.so46,496
/lib64/libthread_db.so.119
/lib64/libutil-2.27.so18,336
/lib64/libutil.so.115
/sbin/ldconfig766,720
/usr/lib/.build-id0
/usr/lib/.build-id/000
/usr/lib/.build-id/00/73f52d606f9d3f826ff38871378a21a33af0c338
/usr/lib/.build-id/010
/usr/lib/.build-id/01/008fe8263e5bdfa0678efbd0d32f6420f2ab6f40
/usr/lib/.build-id/01/1039f19031276f2e59da6b9a1d425d4dfddecf38
/usr/lib/.build-id/01/123966e0f44045153cba2af886d0fe6db3090345
/usr/lib/.build-id/01/14fb94768b030cf923a8f36815a308fc92c67b37
/usr/lib/.build-id/020
/usr/lib/.build-id/02/7d4df28ea49c3863e322f29321d4a09dc9da0244
/usr/lib/.build-id/02/9bff371dcd7fbbb70bcc652eb65b3b3b19f7e531
/usr/lib/.build-id/040
/usr/lib/.build-id/04/312b76a9b210eae9acd294c66897ed034f175c37
Component of
Page:
1 through 50 of 2695 >>>
Buildroot descending sort Created State
f28-build-12835210-935262 2018-06-24 14:03:44 expired
f28-build-12824024-935809 2018-06-23 18:03:21 expired
f28-build-12824023-935809 2018-06-23 18:03:13 expired
f28-build-12823964-935809 2018-06-23 17:58:28 expired
f28-build-12823898-935809 2018-06-23 17:51:33 expired
f28-build-12823614-935809 2018-06-23 17:16:40 expired
f28-build-12823491-935809 2018-06-23 17:06:38 expired
f28-build-12823468-935809 2018-06-23 17:03:43 expired
f28-build-12823437-935809 2018-06-23 17:01:52 expired
f28-build-12823420-935809 2018-06-23 16:58:31 expired
f28-build-12823160-935809 2018-06-23 16:27:52 expired
f28-build-12823018-935809 2018-06-23 16:15:50 expired
f28-build-12822969-935809 2018-06-23 16:09:04 expired
f28-build-12822913-935809 2018-06-23 16:02:19 expired
f28-build-12822386-935809 2018-06-23 15:20:40 expired
f28-build-12822353-935809 2018-06-23 15:16:46 expired
f28-build-12821671-935809 2018-06-23 14:18:01 expired
f28-build-12821398-935809 2018-06-23 13:53:23 expired
f28-build-12821325-935809 2018-06-23 13:49:18 expired
f28-build-12820896-935809 2018-06-23 12:51:13 expired
f28-build-12820882-935809 2018-06-23 12:49:23 expired
f28-build-12820544-935809 2018-06-23 11:22:01 expired
f28-build-12820110-935809 2018-06-23 10:18:29 expired
f28-build-12819972-935809 2018-06-23 10:08:42 expired
f28-build-12819950-935809 2018-06-23 10:06:49 expired
f28-build-12819949-935809 2018-06-23 10:06:44 expired
f28-build-12819927-935809 2018-06-23 10:04:11 expired
f28-build-12819920-935809 2018-06-23 10:03:48 expired
f28-build-12819913-935809 2018-06-23 10:03:26 expired
f28-build-12819905-935809 2018-06-23 10:02:52 expired
f28-build-12819895-935809 2018-06-23 10:02:16 expired
f28-build-12819890-935809 2018-06-23 10:01:14 expired
f28-build-12819827-935809 2018-06-23 09:56:34 expired
f28-build-12819775-935809 2018-06-23 09:52:48 expired
f28-build-12819663-935809 2018-06-23 09:44:57 expired
f28-build-12819647-935809 2018-06-23 09:42:29 expired
f28-build-12819551-935809 2018-06-23 09:31:22 expired
f28-build-12819535-935809 2018-06-23 09:30:12 expired
f28-build-12819516-935809 2018-06-23 09:28:42 expired
f28-build-12819515-935809 2018-06-23 09:28:41 expired
f28-build-12819510-935809 2018-06-23 09:28:15 expired
f28-build-12819502-935809 2018-06-23 09:27:42 expired
f28-build-12819479-935809 2018-06-23 09:25:54 expired
f28-build-12819469-935809 2018-06-23 09:25:10 expired
f28-build-12819463-935809 2018-06-23 09:24:45 expired
f28-build-12819459-935809 2018-06-23 09:24:27 expired
f28-build-12819458-935809 2018-06-23 09:24:23 expired
f28-build-12819453-935809 2018-06-23 09:24:03 expired
f28-build-12819412-935809 2018-06-23 09:21:05 expired
f28-build-12819396-935809 2018-06-23 09:19:49 expired